Commit 520cc909 authored by Leo's avatar Leo

testing/lv2: upgrade to 1.18.0

parent 15b10f9c
# Contributor: David Demelier <markand@malikania.fr>
# Maintainer: David Demelier <markand@malikania.fr>
pkgname=lv2
pkgver=1.16.0
pkgver=1.18.0
pkgrel=0
pkgdesc="extensible open standard for audio plugins"
url="https://lv2plug.in"
arch="all"
license="ISC"
makedepends="python3 gtk+2.0-dev libsndfile-dev"
makedepends="python3 gtk+2.0-dev libsndfile-dev gcovr"
subpackages="$pkgname-dev"
source="http://lv2plug.in/spec/lv2-$pkgver.tar.bz2"
build() {
python3 waf configure --prefix=/usr
python3 waf configure --prefix=/usr -T
python3 waf build
}
......@@ -24,4 +24,4 @@ package() {
python3 waf install --destdir="$pkgdir"
}
sha512sums="ead6d590cded5dd7a548d6ffe0f2f9f8efadfa7bb9e8b4fa0aea6664ccdfbb3ca697514bddebe695a9442fba5b62714b5cd45c1bf7d0aaef12ffe50972c2d88c lv2-1.16.0.tar.bz2"
sha512sums="9e8dd9c1f30371260d21efc105b1d4d4ad03d9e332d4d3877d873f20b9527bcd0e917ff23fc6e0a9cc4337bda85882c742f225f7cf4fbc8a8a0964565c91f9d9 lv2-1.18.0.tar.bz2"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment